Better ListView Class Reference |

# BetterListView.ImageListColumns Property

Gets or sets images to be displayed on column headers.

[Category(Category=""Behavior"")]
[DefaultValue(Value=null)]
[Description(Description=""Images to be displayed on column headers"")]
public ImageList ImageListColumns { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace